# Changes to this file should also be made in
# gerrit-server/src/main/resources/com/google/gerrit/server/change/ChangeMessages.properties
accountDashboardTitle = Code Review Dashboard for {0}
changesOpenInProject = Open Changes In {0}
changesMergedInProject = Merged Changes In {0}
changesAbandonedInProject = Abandoned Changes In {0}
changesDeferredInProject = Deferred Changes In {0}

revertChangeDefaultMessage = Revert \"{0}\"\n\nThis reverts commit {1}.

changeScreenTitleId = Change {0}
outdatedHeader = Change depends on {0} outdated change(s) and should be rebased on the latest patch sets.
patchSetHeader = Patch Set {0}
loadingPatchSet = Loading Patch Set {0} ...
submitPatchSet = Submit Patch Set {0}

patchTableComments = {0} comments
patchTableDrafts = {0} drafts
patchTableSize_Modify = +{0}, -{1}
patchTableSize_Lines = {0} lines

removeReviewer = Remove reviewer {0}
messageWrittenOn = on {0}

renamedFrom = renamed from {0}
copiedFrom = copied from {0}
otherFrom = from {0}

needApproval = Need {0}
publishComments = Change {0} - Patch Set {1}: Publish Comments
lineHeader = Line {0}:

changeQueryWindowTitle = {0}
changeQueryPageTitle = Search for {0}

reviewerNotFound = {0} is neither a registered user nor a group.
accountInactive = {0} is not an active user.
changeNotVisibleTo = {0} cannot access the change.
groupIsEmpty = The group {0} does not have any members to add as reviewers.
groupIsNotAllowed =  The group {0} cannot be added as reviewer.
groupHasTooManyMembers = The group {0} has too many members to add them all as reviewers.
groupManyMembersConfirmation = The group {0} has {1} members. Do you want to add them all as reviewers?

secondsAgo = {0} seconds ago
minutesAgo = {0} minutes ago
hoursAgo = {0} hours ago
daysAgo = {0} days ago
weeksAgo = {0} weeks ago
monthsAgo = {0} months ago
years0MonthsAgo = {0} {1} ago
yearsMonthsAgo = {0} {1}, {2} {3} ago
yearsAgo = {0} years ago

mergeToStagingPatchSet = Merge Patch Set {0} to Staging
labelSanityReview = Sanity-Review
